.version.about /* version checker */
{
	color: #0000EC;
	background-color: #45206E;
}

.html
{
	background: #FFFFFF url("../images/solar-templ-web.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -33px;
	padding-bottom: 21px;
	width: 0.01px;
}

#about
{
	margin-left: 110px;
	position: relative;
}

#u5283-18
{
	z-index: 316;
	width: 454px;
	min-height: 60px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #461C00;
	border-radius: 5px;
	text-align: center;
	color: #FFFFFF;
	position: fixed;
	top: 20px;
	left: 485px;
}

#u5283-16
{
	font-size: 14px;
}

#menuu4143
{
	z-index: 2;
	width: 413px;
	margin-left: 30px;
	margin-top: 43px;
}

#u4193
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4194
{
	width: 101px;
	padding-bottom: 17px;
}

#u4194:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4194:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4194.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4196-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u4194:hover #u4196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4194:active #u4196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4194.MuseMenuActive #u4196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4158
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 103px;
}

#u4159
{
	width: 102px;
	padding-bottom: 17px;
}

#u4159:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u4159:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u4161-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u4159:hover #u4161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u4159:active #u4161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u4162
{
	z-index: 15;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 88px;
}

#u4159:hover #u4162
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4159:active #u4162
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4163
{
	width: 155px;
	top: 34px;
}

#u4334
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4334:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4336-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4334:hover #u4336-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u4187
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4334.MuseMenuActive,#u4187:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4190-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4334.MuseMenuActive #u4336-4,#u4187:hover #u4190-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u4180
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4187.MuseMenuActive,#u4180:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4183-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4187.MuseMenuActive #u4190-4,#u4180:hover #u4183-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u4164,#u4331,#u4186,#u4179,#u4172
{
	width: 155px;
}

#u4173
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4180.MuseMenuActive,#u4173:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4173.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4174-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4180.MuseMenuActive #u4183-4,#u4173:hover #u4174-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u4173.MuseMenuActive #u4174-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u5162
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 207px;
}

#u5163
{
	width: 102px;
	padding-bottom: 17px;
}

#u4159.MuseMenuActive,#u5163:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u5163:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u5165-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u4159.MuseMenuActive #u4161-4,#u5163:hover #u5165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5163:active #u5165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5163.MuseMenuActive #u5165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5166
{
	z-index: 48;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 88px;
}

#u4159.MuseMenuActive #u4162,#u5163:hover #u5166
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5163:active #u5166
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5163.MuseMenuActive #u5166
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5167
{
	width: 120px;
	top: 34px;
}

#u5168,#u6170
{
	width: 120px;
}

#u6171
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6171:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6171.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6173-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6171:hover #u6173-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u6171.MuseMenuActive #u6173-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4144
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 311px;
}

#u4147
{
	width: 102px;
	padding-bottom: 17px;
}

#u5163.MuseMenuActive,#u4147:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u4147:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u4147.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u4148-4
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u4147:hover #u4148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4147:active #u4148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4147.MuseMenuActive #u4148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4442-19
{
	z-index: 90;
	width: 920px;
	min-height: 245px;
	border-style: none;
	border-color: transparent;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	color: #FFFFFF;
	margin-left: 20px;
	margin-top: 36px;
	position: relative;
	-pie-background: rgba(0,0,0,0.8);
}

#u4442-3
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#pu4435-18
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 17px;
}

#u4435-18
{
	z-index: 70;
	width: 920px;
	min-height: 319px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u4435-2
{
	font-size: 18px;
	line-height: 18px;
	padding-left: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u4435-3
{
	line-height: 20px;
	padding-left: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u5283-2,#u5283-4,#u5283-5,#u5283-7,#u5283-8,#u5283-10,#u5283-11,#u5283-13,#u5283-14,#u4435-5
{
	font-weight: bold;
}

#u4442-11,#u4442-12,#u4442-17,#u4435-7,#u4435-8,#u4435-10,#u4435-11
{
	line-height: 20px;
	padding-left: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u4437
{
	z-index: 87;
	width: 166px;
	height: 166px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background: transparent url("../images/webimagesolarsystem-u4230-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u4435-15,#u4435-16
{
	text-align: center;
	line-height: 20px;
	padding-left: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#news
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 141px;
}

#timeline
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 212px;
	left: 652px;
}

#pppu4730-44
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 18px;
}

#ppu4730-44
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu4730-44
{
	width: 0.01px;
}

#u4730-44
{
	z-index: 109;
	width: 451px;
	min-height: 559px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u4730-2
{
	font-size: 18px;
	line-height: 22px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u4730-3
{
	font-size: 18px;
	line-height: 22px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u4730-5,#u4730-6,#u4730-8,#u4730-9
{
	padding-right: 20px;
	padding-left: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u4730-11,#u4730-12,#u4730-14,#u4730-15,#u4730-17,#u4730-19,#u4730-21,#u4730-22,#u4730-24,#u4730-26,#u4730-27,#u4730-29,#u4730-31,#u4730-33,#u4730-35,#u4730-36,#u4730-38,#u4730-40,#u4730-42
{
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#performances
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 163px;
}

#pu4736-15
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 745px;
}

#u4736-15
{
	z-index: 153;
	width: 446px;
	min-height: 167px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u4442-2,#u4736-2
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u4442-5,#u4442-6,#u4442-8,#u4442-9,#u4442-14,#u4442-15,#u4736-3,#u4736-5,#u4736-6,#u4736-8,#u4736-10
{
	padding-left: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u4736-11,#u4736-12,#u4736-13
{
	padding-left: 20px;
}

#credits
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 116px;
}

#u5228-111
{
	z-index: 168;
	width: 455px;
	min-height: 1495px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 465px;
	-pie-background: rgba(0,0,0,0.8);
}

#u5228-3
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u5242
{
	z-index: 182;
	width: 64px;
	background-color: transparent;
}

#u5254
{
	z-index: 193;
	width: 64px;
	background-color: transparent;
}

#u5260
{
	z-index: 208;
	width: 64px;
	background-color: transparent;
}

#u5236
{
	z-index: 222;
	width: 64px;
	background-color: transparent;
}

#u5239
{
	z-index: 236;
	width: 64px;
	background-color: transparent;
}

#u5251
{
	z-index: 251;
	width: 114px;
	background-color: transparent;
}

#u5248
{
	z-index: 261;
	width: 180px;
	background-color: transparent;
}

#u5257
{
	z-index: 272;
	width: 180px;
	background-color: transparent;
}

#u5228,#u5228-4,#u5228-5,#u5228-7,#u5228-8,#u5228-13,#u5228-15,#u5228-16,#u5228-21,#u5228-22,#u5228-27,#u5228-28,#u5228-38,#u5228-85,#u5228-86
{
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u5230
{
	z-index: 286;
	width: 64px;
	background-color: transparent;
}

#u5228-49,#u5228-50,#u5228-62,#u5228-69,#u5228-75,#u5228-77,#u5228-88,#u5228-95
{
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
}

#u5245
{
	z-index: 296;
	width: 64px;
	background-color: transparent;
}

#u5228-104
{
	text-align: left;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

#u5228-60,#u5228-102
{
	font-style: italic;
}

#u5228-108
{
	text-align: center;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u4435-12,#u5228-9,#u5228-17,#u5228-29,#u5228-40,#u5228-51,#u5228-63,#u5228-70,#u5228-78,#u5228-89,#u5228-96,#u5228-105
{
	font-size: 1px;
	line-height: 0px;
}

#u5233
{
	z-index: 308;
	width: 99px;
	background-color: transparent;
}

#u5242_img,#u5254_img,#u5260_img,#u5236_img,#u5239_img,#u5251_img,#u5248_img,#u5257_img,#u5230_img,#u5245_img,#u5233_img
{
	vertical-align: bottom;
}

#u5228-12,#u5228-20,#u5228-32,#u5228-33,#u5228-39,#u5228-43,#u5228-44,#u5228-54,#u5228-55,#u5228-66,#u5228-67,#u5228-73,#u5228-74,#u5228-81,#u5228-82,#u5228-83,#u5228-92,#u5228-93,#u5228-99,#u5228-100,#u5228-109
{
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#u5200-7
{
	z-index: 63;
	width: 920px;
	min-height: 24px;
	margin-left: 22px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

